import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { UsermailfoldermappingComponent } from './usermailfoldermapping.component';

describe('UsermailfoldermappingComponent', () => {
  let component: UsermailfoldermappingComponent;
  let fixture: ComponentFixture<UsermailfoldermappingComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ UsermailfoldermappingComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(UsermailfoldermappingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
